
class BoreModel {
  String bore_name = '';
  String type_of_water='';
  String description='';
  String capacity='';

  BoreModel();

  factory BoreModel.fromJson(Map<String, dynamic> json){
    BoreModel rtvm = new BoreModel();

    rtvm.bore_name = json['boreName'] ?? '';
    rtvm.type_of_water = json['typeofwater'] ?? '';
    rtvm.description = json['description'] ?? '';
    rtvm.capacity = json['capacity'] ?? '';




    return rtvm;
  }
  Map<String, dynamic> toJson() => {
    "boreName":this.bore_name,
    "typeofwater": this.type_of_water ,
    "description": this.description,
    "capacity": this.capacity,
  };
}